Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

meta-kosagi: Correct build typos

These files prevent meta-kosagi from building with an updated version
of openembedded-core.
  • Loading branch information...
commit 49a4e7319ca1ed821f00286249d0292e302fe924 1 parent a95327c
Sean Cross authored
View
2  recipes-bsp/u-boot/u-boot.inc
@@ -48,7 +48,7 @@ do_install () {
FILES_${PN} = "/boot"
# no gnu_hash in uboot.bin, by design, so skip QA
-INSANE_SKIP_${PN} = True
+INSANE_SKIP_${PN} = "1"
PACKAGES += "${PN}-fw-utils"
FILES_${PN}-fw-utils = "${sysconfdir} ${base_sbindir}"
View
4 recipes-misc/images/systemd-image.bb
@@ -5,8 +5,8 @@ LIC_FILES_CHKSUM = "file://${COREBASE}/LICENSE;md5=3f40d7994397109285ec7b81fdeb3
IMAGE_PREPROCESS_COMMAND = "rootfs_update_timestamp"
-DISTRO_UPDATE_ALTERNATIVES ??= ""
-ROOTFS_PKGMANAGE_PKGS ?= ${@base_conditional("ONLINE_PACKAGE_MANAGEMENT", "none", "", "${ROOTFS_PKGMANAGE} ${DISTRO_UPDATE_ALTERNATIVES}", d)}
+DISTRO_UPDATE_ALTERNATIVES ?= ""
+ROOTFS_PKGMANAGE_PKGS ?= '${@base_conditional("ONLINE_PACKAGE_MANAGEMENT", "none", "", "${ROOTFS_PKGMANAGE} ${DISTRO_UPDATE_ALTERNATIVES}", d)}'
CONMANPKGS ?= "connman connman-plugin-loopback connman-plugin-ethernet connman-plugin-wifi connman-systemd"
CONMANPKGS_libc-uclibc = ""
View
2  recipes-misc/otg/gadget-init.bb
@@ -41,7 +41,7 @@ PACKAGES =+ "${PN}-storage ${PN}-network ${PN}-udhcpd"
FILES_${PN} = "${sysconfdir}/tmpfiles.d"
FILES_${PN}-storage = "${base_libdir}/systemd/system/storage-gadget-init.service \
- ${base_libdir}/systemd/system/basic.target.wants/storage-gadget-init.service \
+ ${base_libdir}/systemd/system/basic.target.wants/storage-gadget-init.service"
FILES_${PN}-network = "${base_libdir}/systemd/system/network-gadget-init.service \
${base_libdir}/systemd/system/basic.target.wants/network-gadget-init.service \
View
1  recipes-multimedia/v4l2apps/v4l-utils_0.8.4.bbappend
@@ -1 +0,0 @@
-LICENSE = "GPLv2"
View
5 recipes-support/opencv/opencv_2.3.bbappend
@@ -1,5 +0,0 @@
-PR .= "-amend-r0"
-EXTRA_OECONF += "--with-v4l --with-v4l2"
-DEPENDS += "v4l-utils"
-
-RDEPENDS_${PN} += "libv4l"
Please sign in to comment.
Something went wrong with that request. Please try again.